
.login-box{padding: 3rem 6rem;}
.login-logo{max-width: 9rem;margin: 0 auto;display: block;margin-bottom: 3rem;}
h3{color : #261859;}
.login-form{padding:2rem 3rem ; color : #361A73}
.login-form input{border-color : #361A73}
.form-text{ color: #F23558; text-align: right; }
.login-btn-box{padding:2rem 0rem;}
.login-btn-box .btn{margin-left: 3rem;}
.retrieve-pass{color : #361A73;padding-left: 1rem; font-weight: 800;}
.purple-bg{background-color: #D9CDF4;}

.login-box.purple-bg{ padding-top: 9rem; }
.benefits-list{padding-left: 0px;padding-top: 3rem; list-style-type: none;}
.benefits-list li{padding:.7rem 0rem;}
.benefits-list li img{display: inline-block; max-width: 1.8rem; width: 10%; vertical-align: top;
 margin-right: 1rem; margin-top:.3rem;line-height: 3rem; }
.benefits-list li p{display: inline-block; width: 90%; margin-bottom: 0; font-size: 13px;}
